[
    {
        "name": "AppName",
        "value": "Wa Sender 1.0"
    },
    {
        "name": "Column1",
        "value": "עמודה 1"
    },
    {
        "name": "Number",
        "value": "מספר"
    },
    {
        "name": "Column2",
        "value": "עמודה 2"
    },
    {
        "name": "DownloadSample",
        "value": "הורד לדוגמה אקסל"
    },
    {
        "name": "UploadSampleExcel",
        "value": "העלה את אקסל"
    },
    {
        "name": "ContectSender",
        "value": "צור קשר עם השולח"
    },
    {
        "name": "GroupSender",
        "value": "שולח קבוצה"
    },
    {
        "name": "Tools",
        "value": "כלים"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "הקובץ הורד בהצלחה!"
    },
    {
        "name": "WABulkSender",
        "value": "שולח בתפזורת WA"
    },
    {
        "name": "SelectExcel",
        "value": "בחר אקסל"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "אנא בחר בפורמט קבצי Excel (.xls) בלבד"
    },
    {
        "name": "AddNew",
        "value": "הוסף חדש"
    },
    {
        "name": "KeyMarkers",
        "value": "סמני מפתח"
    },
    {
        "name": "AddKeyMarker",
        "value": "הוסף KeyMarker"
    },
    {
        "name": "SaveNClose",
        "value": "להציל"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "פורמט סמן מפתח בשגוי"
    },
    {
        "name": "OK",
        "value": "בסדר"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "KeyMarker שנבחר כבר קיים"
    },
    {
        "name": "Delete",
        "value": "לִמְחוֹק"
    },
    {
        "name": "WrongKey",
        "value": "סמן מפתח מתחיל ב-{{ KEY :"
    },
    {
        "name": "Target",
        "value": "יַעַד"
    },
    {
        "name": "Messages",
        "value": "הודעות"
    },
    {
        "name": "MessageOne",
        "value": "הודעה 1"
    },
    {
        "name": "MessageTwo",
        "value": "הודעה 2"
    },
    {
        "name": "MessageThree",
        "value": "הודעה 3"
    },
    {
        "name": "MessageFour",
        "value": "הודעה 4"
    },
    {
        "name": "MessageFive",
        "value": "הודעה 5"
    },
    {
        "name": "Attachments",
        "value": "קבצים מצורפים"
    },
    {
        "name": "Addfile",
        "value": "הוסף קובץ"
    },
    {
        "name": "Yourfirstmessage",
        "value": "* ההודעה הראשונה שלך"
    },
    {
        "name": "YourSecondmessage",
        "value": "* ההודעה השנייה שלך"
    },
    {
        "name": "YourThirdmessage",
        "value": "* ההודעה השלישית שלך"
    },
    {
        "name": "YourFourthmessage",
        "value": "* ההודעה הרביעית שלך"
    },
    {
        "name": "YourFifthmessage",
        "value": "* ההודעה החמישית שלך"
    },
    {
        "name": "DelaySettings",
        "value": "הגדרות השהייה"
    },
    {
        "name": "Wait",
        "value": "לַחֲכוֹת"
    },
    {
        "name": "secondsafterevery",
        "value": "שניות אחרי כל"
    },
    {
        "name": "to",
        "value": "ל"
    },
    {
        "name": "Clear",
        "value": "ברור"
    },
    {
        "name": "StartCampaign",
        "value": "התחל מסע פרסום"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "שניות לפני כל הודעה"
    },
    {
        "name": "AddKeyMarkers",
        "value": "הוסף KeyMarkers"
    },
    {
        "name": "RandomNumber",
        "value": "מספר אקראי"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "נא להזין את שם הקמפיין"
    },
    {
        "name": "CampaignName",
        "value": "שם מסע הפרסום"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "קמפיין קבוצתי ללא כותרת"
    },
    {
        "name": "UntitledCampaign",
        "value": "מסע פרסום ללא כותרת"
    },
    {
        "name": "RowNo",
        "value": "שורה מס'"
    },
    {
        "name": "Errors",
        "value": "שגיאות"
    },
    {
        "name": "WhatsAppBot",
        "value": "WhatsApp Bot"
    },
    {
        "name": "Rules",
        "value": "כללים"
    },
    {
        "name": "AddRule",
        "value": "הוסף כלל"
    },
    {
        "name": "Log",
        "value": "עֵץ"
    },
    {
        "name": "Status",
        "value": "סטָטוּס"
    },
    {
        "name": "Start",
        "value": "הַתחָלָה"
    },
    {
        "name": "Stop",
        "value": "תפסיק"
    },
    {
        "name": "IsActive",
        "value": "IsActive"
    },
    {
        "name": "UserInput",
        "value": "קלט משתמש"
    },
    {
        "name": "Type",
        "value": "סוּג"
    },
    {
        "name": "Match",
        "value": "התאמה"
    },
    {
        "name": "ReplySend",
        "value": "השב שלח"
    },
    {
        "name": "NotMatch",
        "value": "לא תואם"
    },
    {
        "name": "Fallback",
        "value": "לסגת"
    },
    {
        "name": "PleaseaddRules",
        "value": "נא להוסיף כללים"
    },
    {
        "name": "Run",
        "value": "לָרוּץ"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "ליזום WhatsApp"
    },
    {
        "name": "ClicktoInitiate",
        "value": "לחץ כדי להתחיל"
    },
    {
        "name": "ChatName",
        "value": "שם צאט"
    },
    {
        "name": "ImportentNotes",
        "value": "הערות חשובות"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) השאר את האפליקציה פתוחה בזמן שליחת הודעות ועד שכל ההודעות יישלחו מהנייד שלך"
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) נקה היסטוריית צ'אט של WhatsApp לאחר 500/1000/1500/20000 הודעות לפי תצורת הטלפון שלך"
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3) Software נוטה לשלוח הודעות לטלפון שלך, אינה אחראית למשלוח ההודעה"
    },
    {
        "name": "Completed",
        "value": "הושלם"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "אנא עקוב אחר שלב מס' 1. ראשית, אתחול וואטסאפ"
    },
    {
        "name": "Processisalreadyrunning",
        "value": "התהליך כבר פועל"
    },
    {
        "name": "RunGroup",
        "value": "הפעל קבוצה"
    },
    {
        "name": "KeyMarker",
        "value": "KeyMarker"
    },
    {
        "name": "Select",
        "value": "בחר"
    },
    {
        "name": "GroupsJoiner",
        "value": "מצטרפת לקבוצות"
    },
    {
        "name": "GroupJoin",
        "value": "הצטרפות לקבוצה"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": "שניות לפני כל הצטרפות לקבוצה"
    },
    {
        "name": "StartJoining",
        "value": "התחל להצטרף"
    },
    {
        "name": "GroupLink",
        "value": "קישור לקבוצה"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "אנא עקוב אחר שלב מס' 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "תפס קישורי קבוצה"
    },
    {
        "name": "OpenBrowser",
        "value": "פתח דפדפן"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "לחץ על הכפתור למטה כדי לפתוח את הדפדפן"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "נווט לכל אתר , שבו מופיעים קישורי קבוצה, לחץ על הלחצן למטה"
    },
    {
        "name": "StartGrabbing",
        "value": "התחל לתפוס"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "לא נמצא קישור קבוצה בדף הנוכחי"
    },
    {
        "name": "GrabChatList",
        "value": "תפוס רשימת צ'אטים"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "ליזום WhatsApp"
    },
    {
        "name": "GetGroupMember",
        "value": "קבל חבר קבוצה"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "פתח כל צ'אט קבוצתי"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "נא ללכת לכל צ'אט קבוצתי"
    },
    {
        "name": "fallback",
        "value": "לסגת"
    },
    {
        "name": "Usefallback",
        "value": "השתמש ב-fallback"
    },
    {
        "name": "If",
        "value": "אם..."
    },
    {
        "name": "UserSend",
        "value": "שלח משתמש..."
    },
    {
        "name": "Condition",
        "value": "מַצָב"
    },
    {
        "name": "Which",
        "value": "איזה"
    },
    {
        "name": "ThenReplywith",
        "value": "לאחר מכן, השב עם..."
    },
    {
        "name": "AddMessage",
        "value": "הוסף הודעה"
    },
    {
        "name": "Message",
        "value": "הוֹדָעָה"
    },
    {
        "name": "Cancel",
        "value": "לְבַטֵל"
    },
    {
        "name": "Save",
        "value": "להציל"
    },
    {
        "name": "Confirm",
        "value": "לְאַשֵׁר"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "האם אתה בטוח שתמחק את הכלל הזה"
    },
    {
        "name": "ReplyMessage",
        "value": "השב להודעה"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "הקלד את הודעתך כאן"
    },
    {
        "name": "Files",
        "value": "קבצים"
    },
    {
        "name": "Add",
        "value": "לְהוֹסִיף"
    },
    {
        "name": "GroupNames",
        "value": "שמות קבוצות"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "אנא בדוק את מספר הנייד שהוספת"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "לא אמור להיות ריק"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "מספר איש קשר לא צריך להיות ריק"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "ההודעה לא צריכה להיות ריקה"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "עיכוב לאחר הודעות לא אמור להיות ריק"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "עיכוב לאחר הודעות מאת לא אמור להיות ריק"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "עיכוב לאחר הודעות אל לא אמור להיות ריק"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "עיכוב לאחר כל הודעה מאת לא אמור להיות ריק"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "Delay AfterEvery Message To לא אמורה להיות ריקה"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "אם פומפיה צריכה להיות 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "עיכוב לאחר הודעות צריך לפומפיה ואז 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "עיכוב לאחר הודעות מאת צריך פומפיה ואז 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "עיכוב לאחר הודעות שאמורים לפומפיה ואז 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "עיכוב לאחר כל הודעה מאת צריך פומפיה ואז 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "עיכוב אחרי כל הודעה צריך לפומפיה ואז 0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "סכום ה-'to' הוא חייב להיות פומפיה ואז הסכום ההתחלתי"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "הודעת משתמש חייבת להתרוקן במקרה של סתירה"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "הוסף הודעה אחת לפחות"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "אנא הכנס הודעה"
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "הוסף לפחות קבוצה אחת ברשימה"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "הוסף לפחות איש קשר אחד ברשימה"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) לחץ על הלחצן למטה"
    },
    {
        "name": "ScanQRCode",
        "value": "2) סרוק קוד QR"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) המתן לאקסל"
    },
    {
        "name": "Now",
        "value": "עַכשָׁיו"
    },
    {
        "name": "GrabNow",
        "value": "תפוס עכשיו"
    },
    {
        "name": "GrabGroupMembers",
        "value": "תפוס את חברי הקבוצה"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) לחץ למטה על הלחצן סרוק קוד QR"
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) פתח כל קבוצה"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "קבל קישורים לקבוצות WhatsApp מדף האינטרנט"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) פתח כל דף אינטרנט שבו ניתנים קישורים לקבוצה"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) לאחר מכן לחץ על לחצן התחל"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "Auto Group Joiner"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) הוסף / העלה קישורי קבוצה"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) סרוק קוד QR של WA"
    },
    {
        "name": "StartNow",
        "value": "התחל עכשיו"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "WhatsApp Auto Responder Bot"
    },
    {
        "name": "SetRules",
        "value": "1) קבע כללים"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) הוסף הודעות תשובה"
    },
    {
        "name": "GeneralSettings",
        "value": "הגדרות כלליות"
    },
    {
        "name": "ChromeProfilePath",
        "value": "נתיב פרופיל Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "נתיב קלט אינו נתיב תיקייה נכון"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "ההגדרות נשמרו בהצלחה"
    },
    {
        "name": "MessageSendingType",
        "value": "סוג שליחת הודעה"
    },
    {
        "name": "CopyPaste",
        "value": "העתק הדבק"
    },
    {
        "name": "Typeamessage",
        "value": "הקלד הודעה"
    },
    {
        "name": "Activate",
        "value": "לְהַפְעִיל"
    },
    {
        "name": "ActivateAppName",
        "value": "הפעל את"
    },
    {
        "name": "YourActivationCodeis",
        "value": "קוד ההפעלה שלך הוא..."
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "ספק את מפתח ההפעלה שלך כאן..."
    },
    {
        "name": "ActivateNow",
        "value": "הפעל עכשיו"
    },
    {
        "name": "Exit",
        "value": "יְצִיאָה"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "ההפעלה הצליחה"
    },
    {
        "name": "InvalidActivationKey",
        "value": "מפתח הפעלה לא חוקי"
    },
    {
        "name": "StartGrabbing",
        "value": "הַתחָלָה"
    },
    {
        "name": "StartGrabbing",
        "value": "הַתחָלָה"
    },
    {
        "name": "StartGrabbing",
        "value": "הַתחָלָה"
    },
    {
        "name": "LanguageIsSet",
        "value": "השפה מוגדרת.  אנא הפעל מחדש את התוכנה"
    },
    {
        "name": "Name",
        "value": "שֵׁם"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "מסנן מספרי WhatsApp"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) הוסף / העלה מספרים"
    },
    {
        "name": "NumberCheck",
        "value": "בדיקת מספר"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "שניות לפני כל בדיקת מספרים"
    },
    {
        "name": "StartChecking",
        "value": "התחל לבדוק"
    },
    {
        "name": "ContactListGrabber",
        "value": "תופס רשימת אנשי קשר"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) לחץ על לחצן 'תפוס עכשיו'"
    },
    {
        "name": "GrabActiveGroupMembers",
        "value": "תפוס חברי קבוצה פעילים"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "סך הכל נמצא "
    },
    {
        "name": "Export",
        "value": "יְצוּא"
    },
    {
        "name": "Nothingtoexport",
        "value": "אין מה לייצא"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "Google Map מחלץ נתונים"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": "השתמש בחלון זה כדי לחפש עסקים וכאשר תוצאות החיפוש מוצגות \n לחץ על הלחצן 'התחל לתפוס' כדי להפעיל את הסורק."
    },
    {
        "name": "PleaseSearchsomething",
        "value": "בבקשה חפש משהו"
    },
    {
        "name": "ImportInWaSender",
        "value": "ייבוא ​​מספרים"
    },
    {
        "name": "EnterCountryCode",
        "value": "הזן קוד מדינה"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "חפש את השאילתה שלך ב-G Map"
    },
    {
        "name": "HitStart",
        "value": "לחץ על התחל"
    },
    {
        "name": "Count",
        "value": "לספור"
    },
    {
        "name": "ReviewCount",
        "value": "ספירת ביקורות"
    },
    {
        "name": "Catagory",
        "value": "קטגוריה"
    },
    {
        "name": "MobileNumber",
        "value": "מספר טלפון נייד"
    }
	,
    {
        "name": "Address",
        "value": "כתובת"
    },
    {
        "name": "Website",
        "value": "אתר אינטרנט"
    },
    {
        "name": "PlusCode",
        "value": "PlusCode"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "הוסף קוד מדינה"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	
	,
	{
        "name": "Rating",
        "value": "דֵרוּג"
    }
	,
	{
        "name": "AddButtons",
        "value": "הוסף כפתורים"
    },
	{
        "name": "Buttons",
        "value": "כפתורים"
    },
	{
        "name": "ButtonMessage",
        "value": "הודעת כפתור"
    },
	{
        "name": "ButtonText",
        "value": "טקסט לחצן"
    },
	{
        "name": "ButtonType",
        "value": "סוג כפתור"
    },
	{
        "name": "NormalButton",
        "value": "כפתור רגיל"
    },
	{
        "name": "Link",
        "value": "קישור"
    },
	{
        "name": "PhoneNumber",
        "value": "מספר טלפון"
    },
	{
        "name": "EnterURL",
        "value": "הזן כתובת אתר"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "הכנס מספר טלפון"
    },
	{
        "name": "AddButton",
        "value": "כפתור הוסף"
    }
	
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "תפוס את כל אנשי הקשר השמורים"
    },
	{
        "name": "GrabAllGroups",
        "value": "תפוס את כל הקבוצות"
    },
	{
        "name": "ChooseGroup",
        "value": "בחר קבוצה"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "נא בחר קבוצה"
    },
	{
        "name": "CopyPasteNumber",
        "value": "העתק הדבק מספרים"
    },
	{
        "name": "Import",
        "value": "יְבוּא"
    }
		,
	{
        "name": "YourSearchterm",
        "value": "מונח החיפוש שלך"
    },
	{
        "name": "AddCaption",
        "value": "הוסף כיתוב"
    },
	{
        "name": "Caption",
        "value": "כּוֹתֶרֶת"
    },
	{
        "name": "File",
        "value": "קוֹבֶץ"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "הוסף חברי קבוצה בכמות גדולה"
    },
	{
        "name": "NumberAdd",
        "value": "מספר הוסף"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "שניות לפני כל הוספת מספר"
    }
	,
	{
        "name": "StartAdding",
        "value": "התחל להוסיף"
    },
	{
        "name": "ClickButtonbellow",
        "value": "לחץ על הלחצן למטה "
    },
	{
        "name": "UploadNumbersExcel",
        "value": "העלה את Numbers Excel"
    },
	{
        "name": "SelectGroupandGo",
        "value": "בחר קבוצה ועבור"
    },
	{
        "name": "GroupFinder",
        "value": "מאתר קבוצות"
    },
	{
        "name": "GroupSubject",
        "value": "נושא הקבוצה"
    },
	{
        "name": "Search",
        "value": "לחפש"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "ייבוא ​​ב- מצטרף לקבוצה"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) הזן את הנושא שלך"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) התחל למצוא"
    },
	{
        "name": "GroupName",
        "value": "שם קבוצה"
    },
	{
        "name": "Pause",
        "value": "הַפסָקָה"
    }
	
	
	,
	{
        "name": "RatingCount",
        "value": "דֵרוּג"
    }
	,
	{
        "name": "AttachWithMainMessage",
        "value": "צרף עם הודעה ראשית"
    },
	{
        "name": "clossinghour",
        "value": "שעות סגירה"
    },
	{
        "name": "latitude",
        "value": "קו רוחב"
    },
	{
        "name": "longitude",
        "value": "קו אורך"
    },
	{
        "name": "instagramprofile",
        "value": "פרופיל אינסטגרם"
    },
	{
        "name": "facebookprofile",
        "value": "פרופיל פייסבוק"
    },
	{
        "name": "linkedinprofile",
        "value": "פרופיל לינקדאין"
    },
	{
        "name": "twitterprofile",
        "value": "פרופיל טוויטר"
    },
	{
        "name": "EmailId",
        "value": "מזהה אימייל"
    },
	{
        "name": "GenerateNumbers",
        "value": "צור מספרים"
    },
	{
        "name": "Increment",
        "value": "תוֹסֶפֶת"
    },
	{
        "name": "Quentity",
        "value": "כַּמוּת"
    },
	{
        "name": "CountryCode",
        "value": "קוד מדינה"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "מחולל קבוצות בתפזורת"
    },
	{
        "name": "GroupNameSettings",
        "value": "הגדרות שם קבוצה"
    },
	{
        "name": "GroupNamePrefix",
        "value": "קידומת שם קבוצה"
    },
	{
        "name": "GroupNameSuffix",
        "value": "סיומת שם קבוצה"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "מספר ברירת מחדל הוסף"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "צור קבוצות כוללות"
    },
	{
        "name": "Validate",
        "value": "לְאַמֵת"
    },
	{
        "name": "GroupCreate",
        "value": "יצירת קבוצה"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "שניות, לפני כל יצירת קבוצה"
    },
	{
        "name": "IsNotValid",
        "value": "לא תקף"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "אל תבדוק את סטטוס המספר לפני שליחת הודעה"
    },
	{
        "name": "ProvideInputs",
        "value": "ספק כניסות"
    },
	{
        "name": "StartGenerating",
        "value": "התחל ליצור"
    },
	{
        "name": "ChromeEXEpath",
        "value": "נתיב EXE של Chrome"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "בדוק אם יש עדכון פנימי"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "עדכן את ChromeDriver"
    },
	{
        "name": "clearsessions",
        "value": "הפעלות ברורות"
    },
	{
        "name": "ClearProfileCache",
        "value": "נקה את מטמון הפרופיל"
    },
	{
        "name": "ClearBOTCache",
        "value": "נקה מטמון BOT"
    },
	{
        "name": "About",
        "value": "About"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "עדכן את ChromeDriver - שיטה 1"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "עדכן את ChromeDriver - שיטה 2"
    }
	
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "שלח קוד הזמנה לקבוצה אם נכשל"
    },
	{
        "name": "GrabImages",
        "value": "תפוס תמונות"
    },
	{
        "name": "ImagesFolder",
        "value": "תיקיית תמונות"
    },
	{
        "name": "GrabEmailId",
        "value": "תפוס את זיהוי האימייל"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "מחולל CSV של אנשי קשר של גוגל"
    },
	{
        "name": "GenrateRandomName",
        "value": "צור שמות אקראיים"
    },
	{
        "name": "NamePrefix",
        "value": "קידומת שם"
    },
	{
        "name": "NameSufix",
        "value": "סיומת שם"
    },
	{
        "name": "GenerateNow",
        "value": "צור עכשיו"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "ייצא כ-CSV של אנשי קשר של Google"
    }
	,
  {
    "name": "Generate",
    "value": "לִיצוֹר"
  },
  {
    "name": "Loding",
    "value": "טוען..."
  },
  {
    "name": "DeActivateLicence",
    "value": "בטל הפעלה של רישיון"
  },
  {
    "name": "AreyouSure",
    "value": "האם אתה בטוח ?"
  },
  {
    "name": "Yes",
    "value": "כן"
  },
  {
    "name": "ManageAccounts",
    "value": "ניהול חשבונות"
  },
  {
    "name": "AccountName",
    "value": "שם החשבון"
  },
  {
    "name": "AreYouSuretodeletethisAccount",
    "value": "האם אתה בטוח למחוק את החשבון הזה"
  },
  {
    "name": "AccountDeleted",
    "value": "החשבון נמחק"
  },
  {
    "name": "AddNewAccount",
    "value": "הוסף חשבון חדש"
  },
  {
    "name": "SameNameAlreadyExists",
    "value": "אותו שם כבר קיים"
  },
  {
    "name": "AccountAddedSuccessfully",
    "value": "חשבון נוסף בהצלחה"
  },
  {
    "name": "CantDeleteDefaultAccount",
    "value": "לא ניתן למחוק חשבון ראשי"
  },
  {
    "name": "SetasDefaultAccount",
    "value": "הגדר כחשבון ראשי"
  },
  {
    "name": "Accounts",
    "value": "חשבונות"
  },
  {
    "name": "Load",
    "value": "טען ➡️"
  },
  {
    "name": "Primary",
    "value": "יְסוֹדִי"
  },
  {
    "name": "Launch",
    "value": "לְהַשִׁיק"
  },
  {
    "name": "SwipeAccountaftermessages",
    "value": "החלק את החשבון אחרי הודעות"
  },
  {
    "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
    "value": "עדיין לא הוספת שום חשבון, כדי להוסיף חשבון חדש, השתמש בלחצן חשבונות"
  },
  {
    "name": "Pleaseselectatleastoneaccount",
    "value": "אנא בחר חשבון אחד לפחות"
  },
  {
    "name": "InvalidPurchaseCode",
    "value": "קוד רכישה לא חוקי"
  }

	,
  {
    "name": "AddPoll",
    "value": "הוסף סקר"
  },
  {
    "name": "PollName",
    "value": "שם הסקר"
  },
  {
    "name": "Options",
    "value": "אפשרויות"
  },
  {
    "name": "Polls",
    "value": "סקרים"
  },
  {
    "name": "selectableCount",
    "value": "ספירה לבחירה"
  },
  {
    "name": "DuplicateValue",
    "value": "ערך כפול"
  },
  {
    "name": "SafeModeData1",
    "value": "מצב בטוח פירושו אנשי קשר שכבר יש לך שיחה איתם בעבר"
  },
  {
    "name": "SafeModeData2",
    "value": "מצב לא בטוח מאפשר לך לשלוח הודעה לכל המספרים המיובאים"
  },
  {
    "name": "SafeModeData3",
    "value": "אפשרות זו גלויה רק ​​אם אתה בוחר רק חשבון אחד, כי עבור מספר חשבונות מצב בטוח לא יהיה שימושי"
  },
  {
    "name": "SafeMode",
    "value": "מצב בטוח"
  },
  {
    "name": "SendingMode",
    "value": "מצב שליחה"
  },
  {
    "name": "UnSafeMode",
    "value": "מצב לא בטוח"
  },
  {
    "name": "Loading",
    "value": "טוען"
  },
  {
    "name": "PleaseWait",
    "value": "המתן בבקשה"
  },
  {
    "name": "BlockList",
    "value": "רשימת חסומים"
  },
  {
    "name": "WhatsAppWarmer",
    "value": "WhatsApp Warmer"
  },
  {
    "name": "SelectAccounts",
    "value": "בחר חשבונות"
  },
  {
    "name": "Prepare",
    "value": "הכן"
  },
  {
    "name": "Conversessions",
    "value": "שִׂיחָה"
  },
  {
    "name": "Refresh",
    "value": "לְרַעֲנֵן"
  },
  {
    "name": "Selecttextfile",
    "value": "בחר קובץ טקסט"
  },
  {
    "name": "Delaybetween",
    "value": "עיכוב בין"
  },
  {
    "name": "and",
    "value": "ו"
  },
  {
    "name": "Seconds",
    "value": "שניות"
  },
  {
    "name": "Finish",
    "value": "סיים"
  },
  {
    "name": "Next",
    "value": "הַבָּא"
  },
  {
    "name": "Ready",
    "value": "מוּכָן"
  },
  {
    "name": "isNotReadytouse",
    "value": "אינו מוכן לשימוש"
  },
  {
    "name": "SelectedAccount",
    "value": "חשבון נבחר"
  },
  {
    "name": "PleaseSelectTWOormoreaccounts",
    "value": "בחר שני חשבונות או יותר"
  },
  {
    "name": "PleaseselctyourInputfile",
    "value": "אנא בחר את קובץ הקלט שלך"
  },
  {
    "name": "PleaseenteryourDelaysettings",
    "value": "אנא הזן את הגדרות ההשהיה שלך"
  },
  {
    "name": "Returnstoapreviouspage",
    "value": "חוזר לעמוד קודם"
  },
  {
    "name": "Running",
    "value": "רץ"
  },
  {
    "name": "Stopped",
    "value": "עצר"
  },
  {
    "name": "Warmer",
    "value": "חם יותר"
  },
  {
    "name": "NotStarted",
    "value": "לא התחיל"
  },
  {
    "name": "From",
    "value": "מ"
  },
  {
    "name": "Time",
    "value": "זְמַן"
  },
  {
    "name": "WebsiteEMailMobileExtractor",
    "value": "אתר דואר אלקטרוני מחלץ נייד"
  },
  {
    "name": "WebSiteUrls",
    "value": "כתובות אתרים"
  },
  {
    "name": "DeepCheck",
    "value": "בדיקה עמוקה"
  },
  {
    "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
    "value": "ייבא את כל האתרים ב-'Website Email Mobile Extractor'"
  },
  {
    "name": "Nowbesitefound",
    "value": "לא נמצא אתר אינטרנט"
  },
  {
    "name": "Error",
    "value": "שְׁגִיאָה"
  },
  {
    "name": "ImportNumbers",
    "value": "ייבוא ​​מספרים"
  },
  {
    "name": "RemoveDuplicateNumbers",
    "value": "הסר מספרים כפולים"
  },
  {
    "name": "depth",
    "value": "עוֹמֶק"
  },
  {
    "name": "SingleSelect",
    "value": "בחר יחיד"
  },
  {
    "name": "MultiSelect",
    "value": "בחירה מרובה"
  },
  {
    "name": "MultiMessagingMode",
    "value": "מצב ריבוי הודעות"
  },
  {
    "name": "SendAllMessagestoeachnumber",
    "value": "שלח את כל ההודעות לכל מספר"
  },
  {
    "name": "RotateMessages",
    "value": "סובב הודעות"
  },
  {
    "name": "Randomly",
    "value": "באופן אקראי"
  },
  {
    "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
    "value": "שדה זה נשאר מושבת, אם הזנת רק הודעה אחת"
  },
  {
    "name": "ProductIsNotActivated ",
    "value": "המוצר אינו מופעל"
  },
  {
    "name": "DiffrentPurchaseCode",
    "value": "קוד רכישה שונה"
  },
  {
    "name": "Searches",
    "value": "חיפושים"
  },
  {
    "name": "UpdateEDGEDriver",
    "value": "עדכן את מנהל ההתקן של EDGE"
  }
,
  {
    "name": "Version",
    "value": "גִרְסָה"
  },
  {
    "name": "LicenceInformation",
    "value": "מידע על רישיון"
  },
  {
    "name": "Activated",
    "value": "מוּפעָל"
  },
  {
    "name": "LicenceExpiresOn",
    "value": "תוקף הרישיון יפוג בתאריך"
  }
,{
        "name": "ExportNumbersOnly",
        "value": "ייצוא מספרים בלבד"
    }
]